body {
    /*padding-top: 120px;*/
}

pre {
    background: #f7f7f9;
}

@media (min-width: 768px) {
    body > .navbar-transparent {
        box-shadow: none;
    }

        body > .navbar-transparent .navbar-nav > .open > a {
            box-shadow: none;
        }
}

#home, #help {
    font-size: 0.9rem;
}

    #home .navbar, #help .navbar {
        background: #349aed;
        background: linear-gradient(145deg, #349aed 50%, #34d8ed 100%);
        transition: box-shadow 200ms ease-in;
    }

    #home .navbar-transparent, #help .navbar-transparent {
        background: none !important;
        box-shadow: none;
    }

    #home .navbar-brand .nav-link, #help .navbar-brand .nav-link {
        display: inline-block;
        margin-right: -30px;
    }

    #home .navbar-brand img, #help .navbar-brand img {
        display: inline-block;
        margin: 0 10px;
        width: 30px;
    }

    #home .nav-link, #help .nav-link {
        text-transform: uppercase;
        font-weight: 500;
        color: #fff;
    }

#home {
    padding-top: 0px;
}

    #home .btn {
        padding: 0.6rem 0.55rem 0.5rem;
        box-shadow: none;
        font-size: 0.7rem;
        font-weight: 500;
    }

.bs-docs-section {
    margin-top: 4em;
}
.bs-component p{

    text-align:justify;
}

    .bs-docs-section .page-header h1 {
        padding: 2rem 0;
        font-size: 3rem;
    }

.dropdown-menu.show[aria-labelledby="themes"] {
    display: flex;
    width: 420px;
    flex-wrap: wrap;
}

    .dropdown-menu.show[aria-labelledby="themes"] .dropdown-item {
        width: 33.333%;
    }

        .dropdown-menu.show[aria-labelledby="themes"] .dropdown-item:first-child {
            width: 100%;
        }

.bs-component {
    position: relative;
}

    .bs-component + .bs-component {
        margin-top: 1rem;
    }

    .bs-component .card {
        margin-bottom: 1rem;
    }

    .bs-component .modal {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        bottom: auto;
        z-index: 1;
        display: block;
    }

    .bs-component .modal-dialog {
        width: 90%;
    }

    .bs-component .popover {
        position: relative;
        display: inline-block;
        width: 220px;
        margin: 20px;
    }

/*#source-button {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    font-weight: bold;
}*/

#source-modal pre {
    max-height: calc(100vh - 11rem);
    background-color: rgba(0,0,0,0.7);
    color: rgba(255,255,255,0.7);
}

.nav-tabs {
    margin-bottom: 15px;
}

.progress {
    margin-bottom: 10px;
}

#footer {
    margin: 5em 0;
}

    #footer li {
        float: left;
        margin-right: 1.5em;
        margin-bottom: 1.5em;
    }

    #footer p {
        clear: left;
        margin-bottom: 0;
    }

.splash {
    background-image:url(../images/banners/PlayDay.png);
    padding: 7em 0 6em;
    /*background: #349aed;*/
    /*background: linear-gradient(145deg, #349aed 50%, #34d8ed 100%);*/
    color: #fff;
    text-align: center;
}

    .splash .logo {
        width: 160px;
    }

    .splash h1 {
        font-size: 3em;
        color: #fff;
    }

    .splash #social {
        margin: 2em 0 3em;
    }

    .splash .alert {
        margin: 2em 0;
        border: none;
    }

    .splash .sponsor a {
        color: #fff;
    }

.section-tout {
    padding: 6em 0 1em;
    border-bottom: 1px solid rgba(0,0,0,0.05);
    background-color: #eaf1f1;
}

    .section-tout .fa {
        margin-right: 0.2em;
    }

    .section-tout p {
        margin-bottom: 5em;
    }

.section-preview {
    padding: 4em 0 4em;
}

    .section-preview .preview {
        margin-bottom: 4em;
        background-color: #eaf1f1;
    }

        .section-preview .preview img {
            max-width: 100%;
        }

        .section-preview .preview .image {
            position: relative;
        }

            .section-preview .preview .image:before {
                box-shadow: inset 0 0 0 1px rgba(0,0,0,0.1);
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                content: "";
                pointer-events: none;
            }

        .section-preview .preview .options {
            padding: 2em;
            border: 1px solid rgba(0,0,0,0.05);
            border-top: none;
            text-align: center;
        }

            .section-preview .preview .options p {
                margin-bottom: 2em;
            }

    .section-preview .dropdown-menu {
        text-align: left;
    }

    .section-preview .lead {
        margin-bottom: 2em;
    }

@media (max-width: 767px) {
    .section-preview .image img {
        width: 100%;
    }
}

.sponsor img {
    max-width: 100%;
}

.sponsor #carbonads {
    max-width: 240px;
    margin: 0 auto;
}

.sponsor .carbon-text {
    display: block;
    margin-top: 1em;
    font-size: 12px;
}

.sponsor .carbon-poweredby {
    float: right;
    margin-top: 1em;
    font-size: 10px;
}

@media (max-width: 767px) {
    .splash {
        padding-top: 8em;
    }

        .splash .logo {
            width: 100px;
        }

        .splash h1 {
            font-size: 2em;
        }

    #banner {
        margin-bottom: 2em;
        text-align: center;
    }
}

.panel-default {
    border-color: #fff;
    -webkit-box-shadow: 1px 1px 10px 1px rgba(235,235,235,1);
    -moz-box-shadow: 1px 1px 10px 1px rgba(235,235,235,1);
    /* box-shadow: 1px 1px 10px 1px rgba(235,235,235,1); */
    box-shadow: 0px 0px 30px rgba(200,196,219,.3);
}


.bg-grey {
    background-color: #f9f9f9;
}
.bg-yellow {
      background-image: url("/images/background/bg-5.jpg");
      opacity: 0.8;
}
.bg-404 {
      background-image: url("/images/background/error-404.jpg");
      opacity: 0.8;
}

.card-opac {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: rgba(0, 0, 0, 0.65);
  background-clip: border-box;
    border-color: #78C2AD !important;
    color:#fff;
    opacity: 1 !important;
  /*border-radius: 0.4rem;*/
}

.tab-content {
    background:#fff;
}
@media (min-width: 200px) {
  .caption span.border {
    font-size: 8px !important;
  }
}
@media (min-width: 400px) {
  .caption span.border {
    font-size: 11px !important;
  }
}

@media (min-width: 681px) {
  .caption span.border {
    font-size: 22px !important;
  }
}
@media (min-width: 768px) {
  .caption span.border {
    font-size: 25px !important;
  }
}

.container iframe img {
    display:none;
    width: 100%!important;
    height: 100%!important;
}

.container iframe {
    border: 0;
    width: 100%;
    height: 1042px;
    display: block;
    position: static;
}

        .fa {
          padding: 0 10px 0 10px;
          font-size: 30px;
          width: 20px;
          text-align: center;
          text-decoration: none;
          margin: 5px 2px;
        }

        .fa:hover {
            opacity: 0.7;
        }

.fa-facebook {
  /*background: #3B5998;*/
  color: white;
}


@media (min-width: 1040px) {
  section .container .col-12 {
    height:6700px !important;
  }
}
@media (min-width: 510px) {
  section .container .col-12 {
    height:15900px !important;
  }
}